<div class="sub-panel">
    <h1 class="pinkColor">
        <i class="fa fa-users"></i> Les membres
        {% if is_granted('ROLE_CITIZEN') %}
            <a href="#" actionUrl="{{ path('user_create') }}" class="modal-form btn btn-primary pull-right"><i class="fa fa-plus"></i>&nbsp;&nbsp;Ajouter un membre</a>
        {%  endif %}
        {% if is_granted('ROLE_ADMIN') or is_granted('ROLE_SUPER_ADMIN')%}
            <a href="{{ path('user_list') }}" class="btn btn-primary pull-right"><i class="fa fa-file"></i>&nbsp;&nbsp;Liste des contacts</a>
            <a href="{{ path('user_list', { 'category':'ROLE_FRIEND' }) }}" class="btn btn-primary pull-right"><i class="fa fa-file"></i>&nbsp;&nbsp;Liste des ami.e.s</a>
            <a href="{{ path('user_list', { 'category':'ROLE_CITIZEN' }) }}" class="btn btn-primary pull-right"><i class="fa fa-file"></i>&nbsp;&nbsp;Liste des animateurs</a>
        {%  endif %}
    </h1>

    <div class="row">
        {% include 'AppBundle:User:search.html.twig' %}
    </div>
    <hr>
    {% if is_granted('ROLE_ADMIN') %}
        {% include 'AppBundle:User/Subscription:list.html.twig' %}
        {% else %}
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            {% include 'AppBundle:User/Subscription:help.html.twig' %}
        </div>
    </div>
    {% endif %}
</div>